.widget-advantages {
    margin: 0 0 24px;
}

.advantages-title {
    margin: 0 0 10px;
}

.advantages-box {
    background: var(--color-gray-02);
    display: grid;
    font-size: 12px;
    font-weight: 600;
    grid-gap: 30px;
    line-height: 1.5;
    padding: 20px;
    text-transform: uppercase;
}

.advantages-items {
    display: grid;
    grid-gap: 15px;
}

.advantages-item {
    align-items: center;
    display: flex;
}

.advantages-item:before {
    align-self: baseline;
    content: "";
    height: 24px;
    margin: 0 12px 0 0;
    min-width: 24px;
}

.advantages-plus .advantages-item:before {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' fill='none'%3E%3Cpath fill='%2349BFB6' d='M9 22h6c5 0 7-2 7-7V9c0-5-2-7-7-7H9C4 2 2 4 2 9v6c0 5 2 7 7 7Z'/%3E%3Cpath stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.5' d='M8 12h8M12 16V8'/%3E%3C/svg%3E");
}

.advantages-minus .advantages-item:before {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' fill='none'%3E%3Cpath fill='%23FF4B42' d='M9 22h6c5 0 7-2 7-7V9c0-5-2-7-7-7H9C4 2 2 4 2 9v6c0 5 2 7 7 7Z'/%3E%3Cpath stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.5' d='M8 12h8'/%3E%3C/svg%3E");
}

@media screen and (min-width: 768px) {
    .advantages-box {
        align-items: flex-start;
        grid-template-columns: 1fr 1fr;
    }
}

@media screen and (min-width: 1024px) {
    .advantages-title {
        margin: 0 0 24px;
    }
}
